
#include <Xm/Xm.h>

void clips();
void scale_images();
void change_clips( Widget w, XtPointer tag, XmScaleCallbackStruct *cbs);
void dismiss_clips( Widget w, XtPointer w_code, XmAnyCallbackStruct *cbs);

